/*
// Many thanks to Michael Leigeber <http://www.leigeber.com/>
// who offers this under a creative commons license
*/

* {padding:0; margin:0}
.dropdown {display:block; position:relative}
.dropdown dt {display:block; width:150px; padding:8px 0px; font-weight:bold; cursor:pointer;/*background:url(../resources/header.png)*/}
.dropdown dt:hover {}
.dropdown a {display:block; text-decoration:none; color:#333}
.dropdown a:hover {color:#000}
.dropdown .upperdd {border-bottom:none; font-size: 12pt; color: #838}
.dropdown dd {position:absolute; top:0px; overflow:hidden; width:208px; display:none}
.dropdown ul {width:200px; list-style:none; line-height: 9pt}
.dropdown li {display:inline}
.dropdown ul a, .dropdown ul a:active, .dropdown ul a:visited {padding: 5px}
.dropdown ul a:hover {}
.dropdown .underline {border-bottom: 1px solid #838}

.flytext {font-size: 9pt; line-height: 12pt}